/* 参考サイト: https://tenjinminami-dental.jp/ */
body {
  width: 100%;
  margin: 10px auto;
  text-align: center;
  background-color: #FFFAF4;
  font-family: 'FOT-筑紫明朝 Pr6N M', '游明朝体', '游明朝', YuMincho, 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
  color: #333333;
  line-height: 1;
  font-feature-settings: 'palt' 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

.row {
  display: flex;
  flex-wrap: wrap;
}
.row .col {
  flex: 1;
}
/* 480px以下に適用されるCSS（スマホ用） */
@media screen and (max-width: 480px) {
  .row .col {
    flex: auto;
  }
}


.size50 {
  width: 50%;
}

.max-box {
  width: 100%;
}

.section-box {
  width: 80%;
  margin: 50px auto;
}

/* フォントの定義 */

/* 大項目のタイトル */
.font-large-title {
  color: #CD3335;
  font-size: 30px;
  margin-bottom: 32px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-decoration: underline;
}

/* 中項目のタイトル */
.font-middle-title {
  line-height: 1.4;
  letter-spacing: 0.08em;
  color: #CD3335;
  font-family: 'FOT-筑紫A丸ゴシック Std M', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'Hiragino Sans', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-size: 1.17em;
}

/* テキスト */
.font-min {
  font-family: 'FOT-筑紫明朝 Pr6N M', '游明朝体', '游明朝', YuMincho, 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
  font-size: 14px;
  line-height: 1.8;
  text-align: justify;
  letter-spacing: 0.06em;
}


.footer-nav {
  width: 50%;
  margin: 10px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.footer-nav li {
  flex: 1;
  margin: 10px auto;
  min-width: 150px;
}
.footer-nav li a {
  color: blue;
  text-decoration: underline;
}

